{% if totales.cantidad_total > 0 %}
<div class="cantidad">{{ totales.cantidad_total }}</div>
{% endif %}
<div class="icono"></div>
<div class="contenido">
    <div class="uppercase text-center titulo-carrito">Carrito</div>
    <div class="separador-carrito"></div>
    {% if totales.cantidad_total > 0 %}
    {% for c in carrito %}
    {% set producto = c.producto.first %}
    {% set img = producto.imagenes.first %}
    {% set color = c.extension.color %}
    {% set talla = c.extension.talla %}
    <div class="row info-carrito">
        <div class="small-3 columns">
            <div class="visor_img_mod"><img src="{{ urlImg }}productos/{{ producto.id }}/thumb/{{ img.archivo }}" /></div>            
        </div>
        <div class="small-5 columns">
            <div>Precio: ${{ producto.valor_base|number_format }}</div>                        
            <div>Ref: {{ producto.referencia }}</div>
            <div class="clearfix"><span class="left">Color: {{ color.nombre }}&nbsp;</span><div class="lnkColor mini left"  style="background-color: {{ color.codigo }}"></div></div>
            <div>Cantidad: {{ c.cantidad }}</div>
        </div>
        <div class="small-4 columns text-center">
            <div class="clearfix">
                <a href="index.php?option=com_my_component&controller=carrito&task=agregarProducto&id_producto{{ producto.id }}&id_ext={{ c.id_ext }}&cantidad=1&format=raw" class="boton-cantidad mas"></a>
                <a href="index.php?option=com_my_component&controller=carrito&task=agregarProducto&id_producto{{ producto.id }}&id_ext={{ c.id_ext }}&cantidad=-1&format=raw" class="boton-cantidad menos"></a>
            </div>
            <div class="boton-carrito"><a rel="condiciones_carrito" href="index.php?option=com_my_component&controller=catalogo&task=mostrarPoliticas&format=raw">Condiciones</a></div>
        </div>
    </div>
    <div class="separador-carrito"></div>
    {% endfor %}
    <!--div class="text-right">Subtotal: ${{ totales.pesos_total|number_format }}</div>
    <div class="separador-carrito"></div>
    <!--div class="text-right">Env&iacute;o: ${{ envio|number_format }}</div>
    <div class="separador-carrito"></div-->
    <div class="text-right">Total: ${{ totales.pesos_total|number_format }}</div>
    <div class="separador-carrito"></div>
    <div class="text-center">
        <div class="boton-carrito negro"><a rel="pedido" href="index.php?option=com_my_component&controller=carrito&task=mostrarFormCompra&format=raw">Comprar</a></div>
    </div>
    {% else %}
        <p>No hay productos en su carrito de compra.</p>
    {% endif %}
</div>